{**********************************************************************}
{ TADVSPREADGRID component                                             }
{ for Delphi 2.0, 3.0, 4.0, 5.0, 6.0 & C++Builder 1.0, 3.0, 4.0, 5.0   }
{ version 1.7                                                          }
{                                                                      }
{ written by TMS Software                                              }
{            copyright © 1998-2001                                     }
{            Email : info@tmssoftware.com                              }
{            Web : http://www.tmssoftware.com                          }
{**********************************************************************}

unit aspgreg;

interface

uses
  Classes, AdvPars, AdvSprd;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Grids', [TAdvSpreadGrid]);
  RegisterComponents('TMS Grids', [TGridBinder]);
  RegisterComponents('TMS Grids', [TLibBinder]);  
end;



end.

